Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0451

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0451
Last Modified 05 Sep 2008 05:35:06
Published 24 Jan 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0451

Summary

Multiple SQL injection vulnerabilities in PacerCMS 0.6 allow remote authenticated users to execute arbitrary SQL commands via the id parameter to (1) siteadmin/article-edit.php; and unspecified parameters to (2) submitted-edit.php, (3) page-edit.php, (4) section-edit.php, (5) staff-edit.php, and (6) staff-access.php in siteadmin/.

Vulnerable Systems

Application

  • Pacercms 0.6


References

BID - 27397

MISC - http://pacercms.sourceforge.net/index.php/2008/01/21/pacercms-061-streamlines-code-base-addresses-security-issue/

XF - pacercms-articleedit-sql-injection(39833)

BUGTRAQ - 20080122 PacerCMS Multiple Vulnerabilities (XSS/SQL)

SREASON - 3574


Last Updated: 27 May 2016 10:46:48